application.args=c:\\backups\\backup.ad ADD VM "c:\\basura\\Nueva carpeta\\"
compile.on.save=true
do.depend=false
do.jar=true
javac.debug=true
javadoc.preview=true
jaxws.endorsed.dir=P:\\netbeans\\NetBeans 6.7.1\\java2\\modules\\ext\\jaxws21\\api:P:\\netbeans\\NetBeans 6.7.1\\ide11\\modules\\ext\\jaxb\\api
user.properties.file=C:\\Documents and Settings\\sysmq\\.netbeans\\6.7\\build.properties
